# Uses of Interface
writer2latex.api.StarMathConverter

Packages that use StarMathConverter
Package
Description
writer2latex.api
writer2latex.latex

## Uses of StarMathConverter in writer2latex.api

Methods in writer2latex.api that return StarMathConverter
Modifier and Type
Method
Description
`static StarMathConverter`
ConverterFactory.`createStarMathConverter()`
Create a `StarMathConverter` implementation

## Uses of StarMathConverter in writer2latex.latex

Classes in writer2latex.latex that implement StarMathConverter
Modifier and Type
Class
Description
`final class`
`StarMathConverter`